@charset "shift_jis";
/* --------------------------------------------------------------------
	yHE`H
-------------------------------------------------------------------- */
#vege {
	width: 575px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	_zoom: 1;     
	overflow: hidden;
}
.box_575 {
	width: 575px;
	margin-right: auto;
	margin-left: auto;
}
#vege ul, li{margin:0px; padding:0px;}

#vege  p {
	float: left;
	width: 112px;
	margin-bottom: 10px;
	background: url(/img/category/cafe8/waku.gif) no-repeat;
	display: block;
	_zoom: 1;     
	overflow: hidden;
	height:157px;
}
#vege .fer a:link img, #vege .fer a:visited img{
	list-style-type: none;
	border: 1px solid #FFFFFF;
	padding: 0px;
	margin: 10px 3px 8px 10px;
}
#vege .fer a:hover img{
	list-style-type: none;
	border: 1px solid #CCCC66;
	padding: 0px;
	margin: 10px 3px 8px 10px;
}

#vege .fer p .vege_text {
	float: left;
	font-size: 100%;
	line-height: 135%;
	cursor:pointer;
	margin-right: 5px;
	margin-left: 5px;
}
.vege_cat05 {
	width: 575px;
	margin-right: auto;
	margin-left: auto;
	background: url(/img/category/cafe8/cat_05.gif) no-repeat;
	padding-top: 80px;
}